<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>How to Open the Research Perspective</title>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
<meta content="Martin Haase / DAASI International" name="DC.creator" />
<meta content="2008-12-30T16:29:08.37" name="DC.date" />
<link rel="stylesheet" href="../help.css" charset="utf-8"
	type="text/css" />
</head>

<body>
<h1 id="toc0">How to Open the Research Perspective</h1>

The Research perspective is the default perspective when the
<em>TextGridLab</em>
starts. However, it may be hidden by the <em>Welcome Screen</em>, and, sometimes, by the <em>Authentication Dialogue</em>. Once these elements are closed, the Research View will be visible.

<p />
During work in the TextGridLab, there are three ways to open the
<em>Research</em>
perspective:
<ol>
	<li>Select “Tools” from the menu bar and click on “Research”</li>
	<li>Push the small <img alt="Research" id="ls1" src="openSearchImg1.gif" /> button in the menu bar.</li>
	<li>Click on the button labelled "Research" in the perspective
	switch bar (i.e. in the same row where the small button <img
		alt="Research" id="ls2" src="openSearchImg2.png" />
	is located) once the Research perspective had been opened before, but
	was covered by another perspective in the meantime. N. b.: this allows
	you to switch between the perspecives that have been opened by now.</li>
</ol>

</body>
</html>